.product {
	text-align: center;
}
.product h1.post-title {
    margin-top: 1%;
	text-align: center;
    display: block;
    width: 100%;
    max-width: none;
}
.product a.find-a-store {
	display: block;
    margin: 10px auto;
    width: 100%;
    float: left;n: 20px auto;
}
.product a.find-a-store img {
	width: 200px;
}
.product hr {
    border: 1px solid #124980;
    width: 920px;
}
.product .notes {
    max-width: 720px;
    margin: 0 auto;
}
.product #nutrition-facts {
    width: 50%;
    position: relative;
    left: 12%;
}
.product #nutrition-facts hr {
    width: 100%;
    margin: 4px auto;
    border: 1px dotted #333;
}
.product #ingredients {
    text-align: left;
    position: relative;
    left: 15%;
    width: 70%;
}
.product #ingredients h4, .product #baking-instructions h3 {
    font-family: Helvetica, sans-serif !important;
    font-weight: bold;
}
.product #baking-instructions {
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 30px;
    position: relative;
    left: 12%;
    width: 78%;
}